#tomcat配置
server:
  servlet-path: /fkzy_warn
  servlet:
    session:

      timeout: 12101
  tomcat:
    uri-encoding: UTF-8
    #最小线程数
    min-spare-threads: 500
    #最大线程数
    max-threads: 2500
    #最大链接数
    max-connections: 6500
    #最大等待队列长度
    accept-count: 1000
    #请求头最大长度kb
    max-http-header-size: 1048576

#系统配置
spring:
  http:
    # 配置文件上传大小限制
    multipart:
      maxFileSize: 200MB
      maxRequestSize: 200MB
  profiles:
    active: dev
  application:
    name: fxzy_warn


#MyBatis-Plus 配置
mybatis-plus:
  global-config:
    db-config:
      logic-delete-field: false
      logic-delete-value: 1
      logic-not-delete-value: 0
  configuration:
    call-setters-on-nulls: true

# swagger开关
swagger:
  enable: true

# 短信开关
sms:
  enable: false



